# Generated by makepkg 5.0.2-chakra
# using fakeroot version 1.22
# Thu Nov 15 14:07:46 UTC 2018
pkgname = elektra
pkgver = 0.8.24-1
pkgdesc = Elektra is a universal hierarchical configuration store
url = http://www.libelektra.org/
screenshot = 
builddate = 1542290866
packager = Francesco Marinucci <franzmari@chakralinux.org>
size = 38037504
arch = x86_64
gitrepo = desktop
gitfolder = elektra
license = BSD
depend = libxml2
depend = doxygen
makedepend = docbook-xsl
makedepend = texlive-latexextra
makedepend = cmake
